Solved

canot conect to our exchange server

Posted on 2011-03-02
7
928 Views
Last Modified: 2012-06-21
i have apple i mac but not conect microsoft exchange 2007

"The Exchange Server “172.17.2.6” doesn’t have the minimum required version installed. To use Mail with Exchange, the server must be running Update Rollup 4 for Exchange Server 2007 Service Pack 1 or later. Contact your server administrator."
03022011.jpg
0
Comment
Question by:aser4321
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
7 Comments
 
LVL 11

Accepted Solution

by:
Tasmant earned 168 total points
ID: 35016308
The message is clear, the Exchange server need to be updates to a rollup above 4. Actually there is update rollup 11. So contact your server administrator in order he uptodates his server. Else you will unable to connect.
0
 
LVL 10

Expert Comment

by:abhijitmdp
ID: 35016536
You need to download and install latest update packs on your exchange servers,
0
 
LVL 10

Assisted Solution

by:abhijitmdp
abhijitmdp earned 166 total points
ID: 35016546
********"The Exchange Server “172.17.2.6” doesn’t have the minimum required version installed. To use Mail with Exchange, the server must be running Update Rollup 4 for Exchange Server 2007 Service Pack 1 or later. Contact your server administrator."*********

The above error is exactlly showing the requirements of the exchange server, You should go for an update first and if after update the issue remains you'll need to update the client application as well and need to check permissions on servers.
0
Optimizing Cloud Backup for Low Bandwidth

With cloud storage prices going down a growing number of SMBs start to use it for backup storage. Unfortunately, business data volume rarely fits the average Internet speed. This article provides an overview of main Internet speed challenges and reveals backup best practices.

 
LVL 21

Assisted Solution

by:Hendrik Wiese
Hendrik Wiese earned 166 total points
ID: 35016564
You can download and install the rollup 4 update at the following location:

Update Rollup 4 for Exchange Server 2007 (KB940006)
0
 
LVL 74

Expert Comment

by:Glen Knight
ID: 35349404
This question has been classified as abandoned and is being closed as part of the Cleanup Program. See my comment at the end of the question for more details.
0
 

Author Comment

by:aser4321
ID: 35357339
sorry, but that doesn't work
0

Featured Post

Best Practices: Disaster Recovery Testing

Besides backup, any IT division should have a disaster recovery plan. You will find a few tips below relating to the development of such a plan and to what issues one should pay special attention in the course of backup planning.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Lotus Notes – formerly IBM Notes – is an email client application, while IBM Domino (earlier Lotus Domino) is an email server. The client possesses a set of features that are even more advanced as compared to that of Outlook. Likewise, IBM Domino is…
After hours on line I found a solution which pointed to the inherited Active Directory permissions . You have to give/allow permissions to the "Exchange trusted subsystem" for the user in the Active Directory...
In this Micro Video tutorial you will learn the basics about Database Availability Groups and How to configure one using a live Exchange Server Environment. The video tutorial explains the basics of the Exchange server Database Availability grou…
This video discusses moving either the default database or any database to a new volume.

729 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question